
Dashboard - Cleanup #39702

mgr/dashboard: OSD custom action button removal

05/10/2019 02:17 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - OSDs   

Target version:    

Tags:  Affected Versions: v14.2.0, v14.2.1, v15.0.0

Backport:  Pull request ID: 28095

Reviewed:    

Description

Currently the OSD page uses a custom action button dropdown, which is nearly a clone of the table actions button component, but it

has a different behavior as it does not show the main action in the dropdown.

History

#1 - 05/14/2019 03:41 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 28095

#2 - 05/29/2019 09:26 AM - Lenz Grimmer

- Target version deleted (v15.0.0)

- Affected Versions v14.2.0, v14.2.1, v15.0.0 added

#3 - 07/26/2019 12:33 PM - Stephan Müller

- Status changed from Fix Under Review to Resolved

#4 - 04/15/2021 05:26 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 138 to Component - OSDs
